Moving required CMake version from 2.8.4 to 2.8.8
[u/mrichter/AliRoot.git] / PYTHIA6 / pythia6LinkDef.h
1 #ifdef __CINT__
2  
3 #pragma link off all globals;
4 #pragma link off all classes;
5 #pragma link off all functions;
6 #pragma link C++ class AliPythiaRndm+;
7  
8 #endif